Security Enhanced Linux Reference Policy

# Layer: admin

## Module: amtu

Interfaces

### Description:

Abstract Machine Test Utility

### Interfaces:

amtu_domtrans( domain )

##### Summary

Execute amtu in the amtu domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

amtu_run( domain , role )

##### Summary

Execute amtu in the amtu domain, and allow the specified role the amtu domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | The role to be allowed the amtu domain.

Return